.part-gallery_minic.noimage {
    display:none;
}

.part-gallery_minic {
    padding-top:var(--pad);
    padding-bottom:var(--pad);
    background-color:var(--pri);
}

.part-gallery_minic .slick-arrow {
    bottom:40px;
}

.part-gallery_minic h2.component-heading {
    margin-left:auto;
    margin-right:auto;
    width:960px;
    color:#ffffff;
}

.part-gallery_minic #minigallery-box > a {
    display:none;
}

.part-gallery_minic ul#minigallery-thumblist {
    list-style-type:none;
    width:auto !important;
    padding:0;
    margin:0;
}

.part-gallery_minic ul#minigallery-thumblist li {
    margin:0;
    padding:0 24px;
    box-sizing:content-box;
}

.part-gallery_minic ul#minigallery-thumblist li::before {
    display:none;
}

.part-gallery_minic ul#minigallery-thumblist li a {
    aspect-ratio:3/2;
    display:block;
    overflow:hidden;
    position:relative;
}

.part-gallery_minic ul#minigallery-thumblist li a img {
    position:absolute;
    top:0;
    left:0;
    display:block;
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center top;
}

@media only screen and (max-width:1323px) {
    .part-gallery_minic {
        padding-top:48px;
        padding-bottom:48px;
    }

    .part-gallery_minic h2.component-heading {
        margin-bottom:32px;
    }
}

@media only screen and (max-width:993px) {
    .part-gallery_minic h2.component-heading {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .part-gallery_minic h2.component-heading {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

@media only screen and (min-width:1324px) {
    .part-gallery_minic h2.component-heading {
        margin-left:auto;
        margin-right:auto;
        margin-bottom:var(--pad);
        width:var(--pw);
        color:#ffffff;
    }

    .part-gallery_minic ul#minigallery-thumblist li {
        margin:0;
        padding:0 1.25vw;
    }
}

/* SlickSlider hack */

.part-gallery_minic.disableFancy .minigallery-thumb a {
    pointer-events:none;
} 